[Unit]
Description=Start R Script for {{ dils_install_name }}

[Service]
User={{ dils_user_name }}
Group={{ dils_user_group }}
ExecStart={{ dils_install_path }}/RStarter.sh
WorkingDirectory={{ dils_install_path }}
Restart=on-failure
RestartSec=10

[Install]
WantedBy=multi-user.target
